<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="css/brasil.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="index.html"> Home</a>
 </div>
     <a href="esportes.html"class="item" id="I"> Esportes </a>
   <a href="mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="brasil.html" class="item" id="B"> Brasil</a>
   <a href="games.html" class="item" id="I"> Games</a>

     <a href="filmes.html" class="item" id="I"> Filmes </a>
   </div>
</div>

<!-------------conteúdo--------------->
<div class="conteudo">
  <h1 class="Mm1">As Notícias Mais Recentes Do Brasil Estão Aqui!!!</h1>
    


<a href="noticias/lula.html">
<div class="n1">
   <div class="legend">
       <img class="img1" src="imagens/lula2.jpg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">LULA É DENUNCIADO POR LAVAGEM DE DINHEIRO RELACIONADA A GUINÉ EQUATORIAL!!</h1>

</div>
    </a>


<a href="noticias/pf.html">
<div class="n1">
   <div class="legend">
       <img class="img1" src="imagens/pf2.jpg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">PF ABRE OPERAÇÃO "COMPUTADORES DE LAMA".</h1>

</div>
    </a>


<a href="noticias/medicos.html">
<div class="n1">
   <div class="legend">
       <img class="img1" src="imagens/medicos.jpeg" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">MAIS MEDICOS VIROU "MENOS MEDICOS", ENTENDA...</h1>

</div>
    </a>
</div>





<!---------Menu Bottom---------------->

<div class="ui bottom fixed menu" id="MenuBottom">
<div>
 
</div>

<div class="about" id="contact">
 <a href="contatos-sobre.html" class="lk">
CONTATOS
 </a>
</div>

<div class="about">
 <a href="contatos-sobre.html" class="lk" >
SOBRE O SITE
 </a>
</div>

 </div>


</body>
</html>